/*  обработка кнопок сравнения */
.js-to-compare .to-compare {
    display: none;
}

.to-compare .to-compare {
    display: block;
}

.js-to-compare.to-compare .in-compare {
    display: none;
}
/*  обработка кнопок корзины */
.js-to-cart .to-cart {
    display: none;
}

.to-cart .to-cart {
    display: block;
}

.js-to-cart.to-cart .in-cart {
    display: none;
}

/* скрытие блоков корзины */
.js-cart-is-empty .js-not-empty-cart
{
    display: none;
}
.js-empty-cart
{
    display: none;
}
.js-cart-is-empty .js-empty-cart
{
    display: block;
}

.header__right-group .widget-group-item:not(:nth-child(2)) {
    padding-left: 21px;
    margin-left: 0px;
}

.header__mobile-notifications-wrap .widget-group-item {
    margin-left: 7px;
}